@charset "UTF-8";
/* CSS Document */

body
{
	margin: 0px;
	color: #fff;
	font-family: proxima-nova, sans-serif;
font-style: normal;
font-weight: 100;
font-size: 20px;
}

p
{
	color: #ffca00;
}

input
{
  width: 220px;
  height: 25px;
  border: none;
  margin-top: 20px;
}

label
{
  font-size: 13px;
}

button
{
  width: 100px;
  height: 27px;
  border: none;
  margin-left: 20px;
  background-color: #ffca00;
  cursor:hand;

